Error after update and crashes website

Hi there,

I’m getting an error after updating to 1.8.0.2 and it crashes the dashboard.

The error fills up the screen with these lines:

Warning: preg_replace(): Unknown modifier ” in …/public_html/wp-content/plugins/ultimate-branding/ultimate-branding-files/modules/site-wide-text-change.php on line 439

The only way to fix this is to delete the plugin via ftp or cpanel then uploading the previous version.

I thought sharing this error might help you guys find out what went wrong. I’m guessing a typo somewhere in the code?

Cheers,

Ronald